het_import
Prev | File Conversion (HET_IMPORT, HET_EXPORT, PVLOOK, PV_EXPORT, PV_IMPORT, SDIF2AD, SRC_CONV) | Next

## het_import

het_import — Converts a comma-separated text file to a .het file.

## Syntax

    het_import cstext_file het_file

    csound -U het_import cstext_file het_file

## Initialization

cstext_file - Name of the input comma-separated text file.

het_file - Name of the output .het file.

The het_import utility generates a .het file usable with the adsyn generator. It can be used in combination with het_export to modify sound analysis made by the HETRO utility.

## Credits

Author: John ffitch

1995

Prev | Up | Next
het_export | Home | pvlook